/* Collapsed */
.custom-collapsed {
	max-width: 350px;
	width: auto;
}
.custom-collapsed:before {
	border-left: 0;
	border-top: 0;
}
.custom-collapsed[data-ffi-value]:before {
	
}
.custom-collapsed input[type=file] {
	width: auto;
}
 @media all and (max-width : 500px) {
.custom-collapsed {
	max-width: none;
	width: auto;
}
.custom-collapsed:not([data-ffi-value]):before {
	position: relative;
}
}
/* 100% wide */
.custom-full-width {
	width: 100%;
}
/* SVG button icon
 * 
 * Cloud Upload (http://thenounproject.com/noun/cloud-upload/#icon-No2633) from The Noun Project
 * designed by Adam Whitcroft (http://thenounproject.com/adamwhitcroft)
 *
 */
.custom-image-button:before, .custom-image-button:active:before {
	background: #f2f2f2 url(../../img/frontend/upload.jpg) no-repeat;
	text-align: left;
	text-indent: -999em;
	width: 30px;
	background-position: 50% 50%;
}
.custom-image-button:hover:before, .custom-image-button:active:hover:before {
	background: url(../../img/frontend/upload.jpg) no-repeat;
	background-position: 50% 50%;
}
.custom-image-button::before, .custom-image-button:active::before {
	background-image:url(../../img/frontend/upload.jpg); /* Chrome10+,Safari5.1+ */
	background-image: url(../../img/frontend/upload.jpg); /* W3C */
	background-position: 50% 50%;
	background-repeat: no-repeat, repeat-x;
}
.custom-image-button:hover::before, .custom-image-button:active:hover::before {
	background-image: url(../../img/frontend/upload.jpg); /* Chrome10+,Safari5.1+ */
	background-image: url(../../img/frontend/upload.jpg) /* W3C */
}
/* Placeholder demo */
.custom-placeholder:after {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #999;
	content: attr(data-ffi-placeholder);
	font-style: italic;
	display: block;
	overflow: hidden;
	padding: 0 5px;
	text-overflow: ellipsis;
	z-index: -1;
}
.custom-placeholder:before {
	display: none;
}
@media all and (max-width : 500px) {
.custom-placeholder[data-ffi-value] {
	height: 30px;
}
}
